/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/ConfigDefault.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/ConfigFinder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/ConfigLoader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Collection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Extension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/ExtensionGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/FirstLineMatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Inverse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Is.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/IsGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/IsPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/IsPathGroup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/Match.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Ack/Filter/MatchGroup.pm
/usr/pkg/lib/perl5/vendor_perl/bin/ack
/usr/pkg/lib/perl5/vendor_perl/man/man1/ack.1
